# Generated by Django 3.1.2 on 2020-10-23 14:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0014_auto_20201023_2050'),
    ]

    operations = [
        migrations.AddField(
            model_name='kegiatan',
            name='participants',
            field=models.ManyToManyField(to='main.Person'),
        ),
    ]
